### Method

# Snapd Alias get_name

since: 1.8

#### Declaration [src]

    const gchar*
    snapd_alias_get_name (
      SnapdAlias* alias
    )

#### Description [src]

Get the name of this alias.

Available since: 1.8

Gets property | `Snapd.Alias:name`

#### Return value

Type: `const gchar*`

An alias name.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.